Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Apr 2021 10:09:59 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6290874426 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966566129470            01:49 PM, 04th Apr                     hi                    Ok           01:50 PM, 04th Apr                     hi                    ???           01:52 PM, 04th Apr                   Mohammad                    Hi, Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            01:52 PM, 04th Apr                     hi                    Hi           01:52 PM, 04th Apr                     hi                    Where is my order           01:52 PM, 04th Apr                     hi                    I was expecting it in 3 days           01:53 PM, 04th Apr                     hi                    But it shows movement 3 days back while tracking           01:53 PM, 04th Apr                     hi                    Its still in riyadh since 3 days           01:53 PM, 04th Apr                     hi                    Nobody picked it up           01:53 PM, 04th Apr                   Mohammad                   May I request you to be on hold while I retrieve those information for you           01:54 PM, 04th Apr                     hi                    Ok           01:54 PM, 04th Apr                     hi                             01:56 PM, 04th Apr                     hi                    Since 1st April it ddnt move           01:56 PM, 04th Apr                     hi                    I have even paid 80 riyal for this           01:59 PM, 04th Apr                   Mohammad                   Thank you for holding up           01:59 PM, 04th Apr                     hi                    Ok           02:00 PM, 04th Apr                   Mohammad                   We will raise the issue to the concern team and will be delivered to you within 1-2 business days           02:00 PM, 04th Apr                     hi                    Can't u see where it is now           02:00 PM, 04th Apr                     hi                    From where it was coming??           02:01 PM, 04th Apr                     hi                    ??           02:04 PM, 04th Apr                   Mohammad                   Sorry, we are not able to see it           02:07 PM, 04th Apr                   Mohammad                   Is there anything else that i can assist you with ?           02:07 PM, 04th Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:09 PM, 04th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2350188